:root {
    --main-bg-color: #0B728F;
    --main-bg-color-hover: #016E81;
}

.bg-main {
    background-color: var(--main-bg-color);
}

.btn-main{ 
    background-color: var(--main-bg-color);
    color:white;
}

    .btn-main:hover {
        background-color: var(--main-bg-color-hover);
    }


.pcoded[theme-layout=vertical] .pcoded-navbar[navbar-theme=themelight1] .pcoded-item li .pcoded-submenu {
    background-color: #fafafa;
}

.pcoded[theme-layout=vertical] .pcoded-navbar[navbar-theme=themelight1][active-item-theme=theme2] .pcoded-item > li.active > a, .pcoded[theme-layout=vertical] .pcoded-navbar[navbar-theme=themelight1][active-item-theme=theme2] .pcoded-item > li.pcoded-trigger > a {
    background: #f0f0f0 !important;
}

.pcoded-main-container {
    background: #f0f0f0;
}

.ck.ck-content.ck-editor__editable {
    min-height: 230px;
}

.pcoded-submenu .pcoded-mtext {
    padding-left: 27px
}

.pcoded .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon=style1] .pcoded-submenu li > a .pcoded-mtext:before{
    content:"";
}

.note-group-select-from-files{
    display: none;
}

.note-editor .card-header {
    padding: 0 0 5px 5px !important;
}

.tabla-articulos td {
    vertical-align: middle;
    display: table-cell;
}

.imagen-redondeada{
    border-radius: 5px;
}

.dropzone {
    border: 1px solid rgb(204 204 204) !important;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 5px 0 rgba(43,43,43,.1), 0 11px 6px -7px rgba(43,43,43,.1);
    box-shadow: 0 0 5px 0 rgba(43,43,43,.1), 0 11px 6px -7px rgba(43,43,43,.1);
}

.note-editor.note-frame {
    border: 1px solid rgb(204 204 204) !important;
}

.minicolors {
    height: 35px;
}

#imgImagenFondo{
    cursor:pointer;
}


.btn-xs {
    padding: 6px 14px;
    line-height: 14px;
    font-size: 14px;
}

.borrar {
    top: 35px;
    position: relative;
}

.agregar-img{
    cursor:pointer;
}


.alert-fixed {
    position: fixed;
    z-index: 15555;
    bottom: -15px;
    width: 100%;
    height: 50px;
}


.btn-baja {
    background-color: #0d6efd;
    color: white;
}
    .btn-baja:hover {
        background-color: #0b5ed7;
        border-color: #0a58ca;
    }
.btn-media {
    background-color: #ffc107;
    color: white;
}
    .btn-media:hover {
        background-color: #ffca2c;
        border-color: #ffc720;
    }
.btn-alta {
    background-color: #dc3545;
    color: white;
}
    .btn-alta:hover {
        background-color: #bb2d3b;
        border-color: #b02a37;
    }


.btn-hover {
    background-color: rgb(204 204 204);
    color: black;
}
    .btn-hover:hover {
        background-color: rgb(204 204 204);
        color: black;
    }

.dropzone {
    border: 1px solid rgb(204 204 204);
}


.page-header h5 {
    margin-bottom: .25rem !important;
    margin-top: .25rem !important;
    font-size: 28px;
    line-height: 30px;
}


.card-header h5 {
    float: left !important;
}
.card-header-right {
    float: right !important;
}
.btn {
    line-height: 1;
}

.btn-md{
    height:38px;
}


#navbarNav .navbar-nav .nav-link i {
    background-color: #242849;
    width: 25px;
    height: 25px;
    padding: 5px;
    border-radius: 3px;
}


.note-editor.note-frame{
    margin-bottom: 0px;
}


    div.submenu div:not(.opciones) {
        height: 33px;
        padding-left: 50px !important;
    }

.fc-toolbar{ 
    margin-left: 1.5em;
    margin-right: 1.5em;
}

.fc-button-primary {
    background-color: #5969ff !important;
    border-color: #5969ff !important;
}

/* SHADE DAYS IN THE PAST */
td.fc-day.fc-past {
    background-color: #f6f6f6;
}

.fc-event-container{
    cursor:pointer;
}

.fc-button-active {
    color: #fff;
    background-color: #7280ff !important;
    border-color: #7280ff !important;
}


.gj-picker .disabled, .gj-picker .disabled div {
    color: #ea0909 !important;
    background-color: #f5f5f5;
    border-radius: 25px;
}


.selectable-box {
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    cursor: pointer;
    margin-bottom: 20px;
    padding: 8px 15px;
}

    .selectable-box .extra__price, .selectable-box .extra__title {
        font-weight: 600 !important;
        color: #595959;
        font-size: 16px;
        margin-bottom: 0px;
    }

    .selectable-box.active {
        border: 1px solid #e5e5e5 !important;
        background-color: #f8f8f8;
    }


.modal-xl {
    max-width: 1250px;
}

.table tr:hover a {
    color: #ff407b;
}

.text-sm {
    font-size: 11px;
}



.container-image {
    max-width: 400px;
    width: 100%;
    background: #fff;
    padding: 10px 5px;
    border-radius: 30px;
}

.img-area {
    position: relative;
    width: 100%;
    height: 240px;
    background: #f2f2f2;
    margin-bottom: 15px;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

    .img-area .icon {
        font-size: 100px;
    }

    .img-area h3 {
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 6px;
    }

    .img-area p {
        color: #999;
    }

        .img-area p span {
            font-weight: 600;
        }

    .img-area img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        z-index: 100;
    }

    .img-area::before {
        content: attr(data-img);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .5);
        color: #fff;
        font-weight: 500;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        pointer-events: none;
        opacity: 0;
        transition: all .3s ease;
        z-index: 200;
    }

    .img-area.active:hover::before {
        opacity: 1;
    }

.select-image {
    display: block;
    width: 100%;
    padding: 8px 0;
    border-radius: 15px;
    background: #5969ff;
    color: #fff;
    font-weight: 500;
    font-size: 13px;
    border: none;
    cursor: pointer;
    transition: all .3s ease;
}

    .select-image:hover {
        background: #4656e9;
    }